/* Melonking.Net Common styles for all pages, HELLO THERE! */

@import url("https://momg.neocities.org/frames.css");

body {
	font-family: 'Times New Roman', serif;
	background-color: black;
	scrollbar-color: yellow black;
	margin: 0px;
	padding: 0px;
}

footer {
    text-align: center;
    padding: 30px;
    font-size: 11px;
	clear: both;
}

audio {
	display: none;
}

/* ++++ Elements ++++ */

#back {
    float: left;
    position: fixed;
    top: 20px;
    left: 20px;
}

#easyhome {
    float: left;
    position: fixed;
    bottom: 10px;
    left: 10px;
}

#easyhome img {
    width: 35px;
}

/* +++ Helper classes +++ */

.center {
	text-align: center;
}

.preload {
	display: none;
}

.gem {
	position: absolute;
	z-index: -1;
}

/* ++++ Animations ++++ */

.spin {
    animation-name: spin;
    animation-duration: 10000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

.tilt {
	transition: 0.2s;
}
.tilt:hover {
	transform: rotate(4deg);
}

.twist, .easyhome {
	transition: 1s;
}
.twist:hover, .easyhome:hover {
	transform: rotate(360deg);
}

.slow-twist {
	transition: 8s;
}
.slow-twist:hover {
	transform: rotate(360deg);
}

.blink {
  animation: blink-animation 0.95s steps(2, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

.tossing {
	animation-name: tossing;
	animation-duration: 9s;	
	animation-iteration-count: infinite;
}
@keyframes tossing {
	0% { transform: rotate(-9deg);}
	50% { transform: rotate(9deg);}
	100% {transform: rotate(-9deg);	}						
}

.tossing-alt {
	animation-name: tossing-alt;
	animation-duration: 9s;	
	animation-iteration-count: infinite;
}
@keyframes tossing-alt {
	0% { transform: rotate(9deg);}
	50% { transform: rotate(-9deg);}
	100% {transform: rotate(9deg);	}						
}

.bobbing {
	animation: bobbing 2s ease-in-out infinite;
	animation-direction: alternate;
}
@keyframes bobbing {
	0% { 
		transform: translateY(10px); 	
	}
	100% { 
		transform: translateY(-10px);
	}
}